Ops One AG

You can subscribe via email or RSS

Tuesday 13th February 2018

Managed Server Version 5: Add missing composer update

On servers with PHP 7.0 based sites only, composer was not regularly updated due to a missed configuration. This change will add the missing module to the PHP 7.0 wrapper as well. Furthermore, it fixes a dependency problem where composer could not get installed at the first run due to a missing curl binary.